HTML {height:100%; min-height:100%}

BODY {
padding-right : 0; 
padding-left : 0; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
padding-bottom : 10px; 
margin : 0; 
padding-top : 10px; 
background-color : #fff; 
text-align : center; 
margin-left : auto; 
margin-right : auto; 
height:100%;
min-height:100%;

} 

#news_items ul li a {color:#d61c29;font-weight: bold;}
#news_items ul li:hover a {color:#d71d28;font-weight: bold;}

body>#wrapper{height:auto;}


#wrapper{ background: #fff url("../images/fill.gif") 0 0 repeat-y;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;margin-left : auto; margin-right : auto; width:996px; padding-left:0; padding-right:0; padding-top:0; padding-bottom:0; height:100%; min-height:100%; }

#container {background: #fff; width: 952px; height:100%; min-height:100%; margin-left : auto; margin-right : auto;  }

#logo { width: 950px; height: 95px; background: #fff; float: left;  }
#banner {clear:both; width: 952px; height: 150px;  float: left; }

#title {padding:0; float:left; width:410px; font-size:18px;  border-bottom: 2px solid #9f9f9f; margin-left:30px; text-align:left;}

h1 {margin:0; padding:0; font-size:18px; font-style:normal; font-weight:normal; line-height: 60px; color:#000000 }

h2 {margin:0; padding:0; font-size:14px; font-style:normal; font-weight:bold; line-height: 40px; }

#titlesquare {float:left; width:20px; line-height: 67px; font-size:18px; background: #fff url("../images/bullet.gif") bottom left no-repeat; }


#cont_col { padding:30px; width: 892px; text-align: justify; color:#737373; line-height:20px; letter-spacing: 1px; font-size:12px; background: #fff url("../images/bg3.jpg") bottom left no-repeat;  float:left; }

#cont_col a, #cont_col a:link {
	color : #333333;
	text-decoration : none;
	padding-left: 0;
	padding-right: 0;
	font-style:italic;
} 
#cont_col a:visited {
color : #333333; 
text-decoration : none; 
} 
#cont_col a:hover {
color : #333333; 
text-decoration : underline; 
}
#prod_cont a, #prod_cont a:link {
color : #333333; 
text-decoration : none; 
padding-left: 0;
padding-right: 0;
font-style:italic;
} 
#prod_cont a:visited {
color : #333333; 
text-decoration : none; 
} 
#prod_cont a:hover {
color : #333333; 
text-decoration : underline; 
}
.pic{margin:0; float:left; padding-top:5px; padding-bottom:5px; padding-right:15px;} 
.picright{margin:0; float:right; padding-top:5px; padding-bottom:5px;  padding-left:15px;} 
.picmid, .picmid2 {margin:0;  padding-top:5px; padding-bottom:5px;  text-align:center;} 
.pic img, .picright img, .picmid img { border: 2px solid #9f9f9f;}
.picaff {margin:0; float:left; width:130px; padding-top:5px; padding-bottom:5px; padding-right:15px; text-align:center;}
.picaff img {border:0; vertical-align:middle;  }
#footer {width: 100%; height:80px; line-height:28px; text-align:center; letter-spacing:1px; font-size:9px; background: #fff url("../images/footerbar.gif") top right no-repeat; padding-top:50px; color : #737373; float:left}
#footer a:link {
color : #737373; 
text-decoration : none; 
padding-left: 0;
padding-right: 0;

} 
#footer a:visited {
color : #737373; 
text-decoration : none; 
} 
#footer a:hover {
color : #737373; 
text-decoration : underline; 
} 
#logincont { padding:30px; width: 892px; text-align: justify; color:#737373; line-height:20px; letter-spacing: 1px; font-size:12px; background: #fff url("../images/login-bg.jpg") bottom left no-repeat;  float:left; }

#prod_cont { padding:30px; width: 892px; text-align: justify; color:#737373; line-height:20px; letter-spacing: 1px; font-size:12px; background: #fff url("../images/bg5.jpg") top right no-repeat;  float:left; }

#oaten_cont { padding:30px; width: 892px; text-align: justify; color:#737373; line-height:20px; letter-spacing: 1px; font-size:12px; background: #fff url("../images/bg4.jpg") top right no-repeat;  float:left; }

.locleft {width:290px; float:left; padding:30px;  padding-left: 140px; padding-right: 5px;}
.locright {width:290px; float:right; padding:30px; padding-right: 120px; padding-left: 5px;}

#indentor {margin-left:100px; float:left;}


#logincont a, #logincont a:link {text-decoration: none; font-style:italic; 	color : #333333;
	text-decoration : none;
	padding-left: 0;
	padding-right: 0;
	font-style:italic;}
#logincont  a:hover {text-decoration: underline; font-style:italic;}